"JRELoadError" = "Kann das Java Runtime Environment nicht laden.";
"MainClassNameRequired" = "Der Hauptklassen-Name ist erforderlich.";
"JavaDirectoryNotFound" = "Kann das Java-Verzeichnis nicht lokalisieren.";
